<img class="img-head-container" src="assets/img/DotsAndBoxes.png">


<div style="margin-left: 30%;">







<form [formGroup]="players" #form="ngForm" (ngSubmit)="onSubmit(form)" method="post">
    <div>
        <mat-form-field>
            <input matInput placeholder="User Name" formControlName="player1" required />
        </mat-form-field>
        <button [disabled]="loading" mat-raised-button color="primary">Subbmit</button>
    </div>
</form>

</div>